Manifest-Version: 1.0
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.4
Bundle-SymbolicName: org.eclipse.jst.ws.consumption; singleton:=true
Eclipse-LazyStart: true
Bundle-Activator: org.eclipse.jst.ws.internal.consumption.plugin.WebSe
 rviceConsumptionPlugin
Require-Bundle: org.eclipse.jem;bundle-version="[2.0.0,3.0.0)",org.ecl
 ipse.jem.workbench;bundle-version="[2.0.0,3.0.0)",org.eclipse.emf.com
 mon;bundle-version="[2.2.0,3.0.0)",org.eclipse.emf.ecore;bundle-versi
 on="[2.2.0,3.0.0)",org.eclipse.jdt.core;bundle-version="[3.2.0,4.0.0)
 ",org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",org.eclipse
 .core.resources;bundle-version="[3.2.0,4.0.0)",org.eclipse.xsd;bundle
 -version="[2.2.0,3.0.0)",org.eclipse.debug.core;bundle-version="[3.2.
 0,4.0.0)",org.eclipse.jst.ws;bundle-version="[1.0.101,1.1.0)",org.ecl
 ipse.jdt.launching;bundle-version="[3.2.0,4.0.0)",org.eclipse.wst.com
 mand.env.core;bundle-version="[1.0.101,1.1.0)",org.eclipse.wst.comman
 d.env;bundle-version="[1.0.101,1.1.0)",org.eclipse.jem.workbench;bund
 le-version="[2.0.0,3.0.0)",org.eclipse.jface;bundle-version="[3.2.0,4
 .0.0)",org.eclipse.wst.ws;bundle-version="[1.0.100,1.2.0)",org.eclips
 e.wst.ws.parser;bundle-version="[1.0.100,1.1.0)",org.eclipse.wst.serv
 er.core;bundle-version="[1.0.102,2.0.0)",org.eclipse.wst.wsdl;bundle-
 version="[1.1.0,1.2.0)",org.eclipse.wst.internet.monitor.core;bundle-
 version="[1.0.102,1.1.0)",org.eclipse.jst.j2ee.core;bundle-version="[
 1.1.0,1.2.0)",org.eclipse.jst.j2ee.ejb;bundle-version="[1.1.0,1.2.0)"
 ,org.eclipse.jst.j2ee;bundle-version="[1.1.0,1.2.0)",org.eclipse.jst.
 j2ee.web;bundle-version="[1.1.0,1.2.0)",org.eclipse.wst.common.framew
 orks;bundle-version="[1.1.0,1.2.0)",javax.wsdl;bundle-version="[1.4.0
 ,1.5.0)",org.eclipse.jem.util;bundle-version="[2.0.0,3.0.0)",org.ecli
 pse.wst.common.environment;bundle-version="[1.0.100,1.1.0)",org.eclip
 se.wst.common.project.facet.core;bundle-version="[1.1.0,2.0.0)",org.e
 clipse.jst.server.core;bundle-version="[1.0.102,2.0.0)",com.ibm.icu;b
 undle-version="[3.4.4,4.0.0)",org.eclipse.ui;bundle-version="[3.2.0,4
 .0.0)";resolution:=optional,org.eclipse.emf.codegen;bundle-version="[
 2.2.0,3.0.0)"
Export-Package: org.eclipse.jst.ws.internal.consumption;x-internal:=tr
 ue,org.eclipse.jst.ws.internal.consumption.codegen;x-internal:=true,o
 rg.eclipse.jst.ws.internal.consumption.codegen.bean;x-internal:=true,
 org.eclipse.jst.ws.internal.consumption.codegen.javamofvisitoractions
 ;x-internal:=true,org.eclipse.jst.ws.internal.consumption.codegen.jav
 amofvisitors;x-internal:=true,org.eclipse.jst.ws.internal.consumption
 .command.common;x-internal:=true,org.eclipse.jst.ws.internal.consumpt
 ion.common;x-internal:=true,org.eclipse.jst.ws.internal.consumption.d
 atamodel.beanmodel;x-internal:=true,org.eclipse.jst.ws.internal.consu
 mption.datamodel.validate;x-internal:=true,org.eclipse.jst.ws.interna
 l.consumption.datamodel.wsdlmodel;x-internal:=true,org.eclipse.jst.ws
 .internal.consumption.fragments;x-internal:=true,org.eclipse.jst.ws.i
 nternal.consumption.plugin;x-internal:=true,org.eclipse.jst.ws.intern
 al.consumption.sampleapp.codegen;x-internal:=true,org.eclipse.jst.ws.
 internal.consumption.sampleapp.command;x-internal:=true,org.eclipse.j
 st.ws.internal.consumption.sampleapp.common;x-internal:=true,org.ecli
 pse.jst.ws.internal.consumption.wsfinder;x-internal:=true,org.eclipse
 .jst.ws.util
Bundle-Version: 1.0.310.v200910060534
Bundle-ClassPath: wsc.jar,webserviceutils.jar
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %PLUGIN_PROVIDER
Bundle-Name: %PLUGIN_NAME
Bundle-ManifestVersion: 2

Name: META-INF/eclipse.inf
SHA1-Digest: 09gN05tobgS/MdtqyTNQhOhB73M=

Name: wsc.jar
SHA1-Digest: 4ZJEY6ZeJgiVWhVm0SZ+fLqmN38=

Name: plugin.xml
SHA1-Digest: ERZyCGEY9dzshuQ1Utw32w9rSJY=

Name: about.html
SHA1-Digest: mUOvxSYxCUot6WW9T8TxmOQUrws=

Name: webserviceutils.jar
SHA1-Digest: SkUrcJDPy0s/+q7qoOCwxAsy6CY=

Name: plugin.properties
SHA1-Digest: eojpYJcNAIT6MpwQSclYwTsNU3Y=

